.add__fav_wrapper {
    background-color: rgba(0, 0, 0, 0.75);
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    right: 0;
    background-repeat: no-repeat;
    background-position: center -10px;
    background-size: 80%;
    transition: all .2s;
    box-shadow: 0px 4px 8px -5px inset;
    border-radius: 0 0 0 40px;
    cursor: pointer;
    z-index: 1;
}

.add__fav_wrapper.active {
    height: 50px;
    background-color: transparent;
    background-position: center 0;
    pointer-events: none;
}

.add__fav_wrapper:hover {
    /* background-size: 60%; */
    background-position: center 0;
}